#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.3
visibility:           public
id:                   yesod-auth-1.6.10.3-1OzCptxewjaELG4xrS8cXh
key:                  yesod-auth-1.6.10.3-1OzCptxewjaELG4xrS8cXh
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  d2f651e31a3b614be53351b6400a43da
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.3
hs-libraries:         HSyesod-auth-1.6.10.3-1OzCptxewjaELG4xrS8cXh
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    authenticate-1.3.5-KjsZQWuhtSw3ML04MF4AvC base-4.14.1.0
    base16-bytestring-1.0.1.0-bHnbhKusVyFomeD6pOEh3
    base64-bytestring-1.2.0.1-EcdINrHUSFBGuuj0CRlM1c binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-3k3fMWFnHX3AFgHeZV1D8E
    blaze-markup-0.8.2.8-4VB51SV8RIBLsZP8H8ryPV bytestring-0.10.12.0
    conduit-1.3.4.1-CMdEqBISGoYClA7F5z1ntY
    conduit-extra-1.3.5-IY0HUIM2FGDBXD1vzV15lr containers-0.6.2.1
    cryptonite-0.29-LiwUXbHV23bFzskvvR0rYD
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-3J3ubDKrwD666X37hwqy6i
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.8-HkfRE47lz5y9PgUY40AjZd
    http-client-tls-0.3.5.3-DJ0HW3cMxKZ315dcnDFsAG
    http-conduit-2.3.8-5yUYx7RZlUqHdi4mvdkh5i
    http-types-0.12.3-44HL95XY3QB4rKeRAdHI65
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    network-uri-2.6.4.1-92yvtIIV9r4DFCfy93rBAD
    nonce-1.0.7-9l8pgmZul4bCf5dAlZmXcF
    persistent-2.12.1.1-E7BrT8hDrQd13uaKzu6UhI
    random-1.2.0-EwsL2pbBqkD1oyGGKHDL6O
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-L2tqmz1nezs1O9PZqA2YnG template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.15-HdzpmVOIKjWp6admWHtdh
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    wai-3.2.3-4eV5FHIbZUaDEoznSjD5wY
    yesod-core-1.6.19.0-INFSqoptKosBg5Q81qQmbO
    yesod-form-1.7.0-K8sEiv93h2mLscbBAWfWaT
    yesod-persistent-1.6.0.7-5bvaOsV5p7tBMvuzrve9wk

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

